hilfdirselbst.ch
Facebook Twitter gamper-media

www.quarkuser.net | AppleScript von Hans Haesler | QXP-Fachbücher | Publishing-Events

Jappl
Beiträge: 501
27. Mai 2003, 08:38
Beitrag #1 von 8
Bewertung:
(1589 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP Fehler unter classic, nicht unter OS9!


Hallo miteinander,

wenn ich QXP 4.11 in der Classicumgebung laufen lasse, kann ich keine neuen Seiten anlegen und ansonsten ist das Menü überwiegend ausgegraut. Boote ich jedoch direkt in OS9, funktioniert alles!

Es ist ein G4/1GHz MDD mit 1,25GB RAM. OS ist 10.2.6
Als Admin habe ich das gleichhe Problem, also kein Rechteproblem!
Ich habe die Prefs neu angelegt, die com.apple.LaunchServices.UserCache.csstore neu angelegt, fsck gemacht, aber alles ohne Erfolg.

Hat noch jemand einen Tipp?

Gruß von den Fischköppen,

Jappl Top
 
X
Conny
Beiträge: 2914
28. Mai 2003, 09:25
Beitrag #2 von 8
Beitrag ID: #37293
Bewertung:
(1586 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP Fehler unter classic, nicht unter OS9!


Hi Jappl,

kann es sein, dass das selbe Programm noch auf einem anderen Rechner läuft? Was ist denn alles ohne Funktion? Wenn es sich um Dateioperationen handelt ist meine Version ziemlich warscheinlich. Ich hatte es aber auch schon, dass Quark sich trotzdem wegen Rechten überall nicht bedienen lies. Das konnte ich mit folgendem Prozedere einfangen. Quark direkt auf root kopiert, Staff als Benutzer schreib/lese Rechte zugeordnet und Quark danach wieder in den Programme-Ordner zurückgelegt. Danach tat QXP wieder was es sollte und zwar für alle User auf dem Rechner.
Weiteres fällt mir leider jetzt nicht ein - sorry.

Gruß
Conny
--
mailto
cornelius.hoffmann@cicero-point.net
web
http://www.cicero-point.net
als Antwort auf: [#37119] Top
 
Dave Uhlmann
Beiträge: 1938
29. Mai 2003, 21:47
Beitrag #3 von 8
Beitrag ID: #37503
Bewertung:
(1586 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP Fehler unter classic, nicht unter OS9!


XPress 4.11 hat, so glaube ich noch zu wissen einige kleinere Probleme unter OSX Classic... Gibt es da nicht eine Xtension? Der Name fällt mir gerade nicht ein... "Resize" oder so...


Oder halt mal, ich hatte so was auch mal unter Office, allerdings OS9. Nach dem Löschen der Prefs war alles wieder ok.


-- David Uhlmann (david@wissen-wie.ch)

[Mac OS X Integration & Schulung]
als Antwort auf: [#37119]
(Dieser Beitrag wurde von Dave Uhlmann am 29. Mai 2003, 21:48 geändert)
Top
 
Conny
Beiträge: 2914
1. Jun 2003, 13:27
Beitrag #4 von 8
Beitrag ID: #37738
Bewertung:
(1586 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP Fehler unter classic, nicht unter OS9!


Hi Dave,

Du meinst vermutlich die Classic Redraw XT. Die hat allerdings nichts mit dem Problem von Jappl zu tun. Die "CRXT" ist nur für den Bildschirmrefresh zuständig.

@Jappl
was hast Du denn bis jetzt erreicht. Hast Du schon das, was ich schrieb ausprobiert? Gib doch einfach einmal Laut...

Gruß
Conny
--
mailto
cornelius.hoffmann@cicero-point.net
web
http://www.cicero-point.net
als Antwort auf: [#37119] Top
 
Anonym
Beiträge: 22827
2. Jun 2003, 11:48
Beitrag #5 von 8
Beitrag ID: #37840
Bewertung:
(1586 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP Fehler unter classic, nicht unter OS9!


Hallo Conny,

die SN läuft nur auf diesem einen Rechner! Starte ich umgehend in OS9, dann klappt es ja auch. Nur unter Jaguar nicht.

Ich habe die Rechte auch mal übernommen, hat aber nichts gebracht.

Ich werde gleich noch mal nachsehen, welche Menüpunkte ausgeblendet sind und dann nochmal "Meldung machen".

Schon mal vielen Dank für die Mühe.

Jappl
als Antwort auf: [#37119] Top
 
Jappl
Beiträge: 501
2. Jun 2003, 11:49
Beitrag #6 von 8
Beitrag ID: #37841
Bewertung:
(1586 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP Fehler unter classic, nicht unter OS9!


Hoppla, ich war nicht eingeloggt!
Aber nun.

Jappl
als Antwort auf: [#37119] Top
 
Anonym
Beiträge: 22827
2. Jun 2003, 12:27
Beitrag #7 von 8
Beitrag ID: #37850
Bewertung:
(1586 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP Fehler unter classic, nicht unter OS9!


Hallo miteinander,

das Problem ist nun etwas größer geworden!
Ich wollte eben die ausgeblendeten Menüs überprüfen, nun bricht QXP den Start mit folgender Meldung ab:

Access Denied [-5000]

Ich muß wohl doch nochmal neu installieren!

Gruß
Jappl
als Antwort auf: [#37119] Top
 
Conny
Beiträge: 2914
2. Jun 2003, 16:06
Beitrag #8 von 8
Beitrag ID: #37905
Bewertung:
(1586 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP Fehler unter classic, nicht unter OS9!


Hi Jappl,

sag' mal - könnte es sein, dass der Dongle abgeflogen ist. Manche Meldungen kommen aus Classic nicht richtig rüber. Probiere doch einmal wie der Rechner sich verhält wenn Du einen Dongle eines anderen Rechners hernimmst. Wenn dieser dann funzt ist das Problem eingekreist. Ebenso könnte es auch sein, dass der Treiber spinnt.
Die Mac-Rainbowtreiber findest Du unter:
http://www.rainbow.com/support/thor.html
Mit diesem treiber sollten eigentlich alle 4.11er Versionen laufen.
Ich hoffe das ist jetzt ein Schritt vorwärts...

Gruß
Conny
--
mailto
cornelius.hoffmann@cicero-point.net
web
http://www.cicero-point.net
als Antwort auf: [#37119] Top
 
X